import Sprite3D = Laya.Sprite3D;
import { MateMove } from "../Game/MateMove";
export class MateManager {
    private static ins: MateManager;
    constructor() {
        MateManager.ins = this;
    }
    public static get Instance(): MateManager {
        if (MateManager.ins == null) {
            return new MateManager();
        }
        return MateManager.ins;
    }
    public BodyList: MateMove[] = [];


    
}